@font-face {
    font-family: 'cakecaferegular';
    src: url('../fonts/cakecafe-webfont.woff2') format('woff2'),
         url('../fonts/cakecafe-webfont.woff') format('woff'),
         url('../fonts/cakecafe-webfont.ttf') format('truetype'),
         url('../fonts/cakecafe-webfont.svg#cakecaferegular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'circular_stdbold';
    src: url('../fonts/circularstd-bold-webfont.woff2') format('woff2'),
         url('../fonts/circularstd-bold-webfont.woff') format('woff'),
         url('../fonts/circularstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/circularstd-bold-webfont.svg#circular_stdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'circular_stdlight';
    src: url('../fonts/circularstd-light-webfont.woff2') format('woff2'),
         url('../fonts/circularstd-light-webfont.woff') format('woff'),
         url('../fonts/circularstd-light-webfont.ttf') format('truetype'),
         url('../fonts/circularstd-light-webfont.svg#circular_stdlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'circular_stdmedium';
    src: url('../fonts/circularstd-medium-webfont.woff2') format('woff2'),
         url('../fonts/circularstd-medium-webfont.woff') format('woff'),
         url('../fonts/circularstd-medium-webfont.ttf') format('truetype'),
         url('../fonts/circularstd-medium-webfont.svg#circular_stdmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}